# XQilla Simple API Documentation

# XQillaConfiguration.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xqilla/simple-api/XQilla.hpp>`
`#include <xercesc/framework/MemoryManager.hpp>`
`#include <xercesc/util/XMemory.hpp>`
Include dependency graph for XQillaConfiguration.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XQillaConfiguration